Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: And Rosta <[email-masked]>
Date: Wed, 09 Oct 2002 17:41:14 +0100

Jordan:
#situation where it *is* simply correcting an error. 

In long debates held in the past, it emerged that Lojban Central's
policy was Let Usage Decide (or Let A Thousand Flowers Bloom
for the maoists). The idea was there would be no official prescriptions
regulating usage, and that the language would emerge out of the
melee of usage like organisms from the primeval soup. That is,
if one thought that such and such a feature of Lojban was broken,
then one should respond by adding to one's usage a mended
version of the feature, and collective usage would determine whether
it was useful enough to catch on.

So (and note that I am not flaming here) when you and Jay come along
saying it is sinful to violate the baseline in one's usage, this is a clear
deviation from what at one time was the relatively consensual position
of the community. In saying this, I mean only to point out that what
xorxes does was formerly generally held to constitute Right and 
Proper behaviour of the good lojbanist.

#"re ji'i ci"
#means twenty-three, where the digit "3" has been rounded. 

Not "twenty plus three-or-so"? Wouldn't "23 rounded" (= some number between 22.5 and 23.5) be "re ci ji'i"?

--And.